Subject: [PATCH 1/2] regulator: gpio-regulator: Allow use of GPIO controlled regulators though DT

From: [email-masked] (Mark Brown)
Date: Mon, 22 Oct 2012 10:44:56 +0100

On Mon, Oct 22, 2012 at 10:13:55AM +0100, Lee Jones wrote:
> On Wed, 17 Oct 2012, Mark Brown wrote:

> > This should really be part of the patch adding the bindings...

> Would you like me to send the patch-set again?

When I said I'd applied the patch that was what I meant.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20121022/f75a7fe2/attachment.sig>